# Overrides for production environment
baseURL: https://avecsante.app/

deployment:
  targets:
    - name: production
      URL: >-
        s3://avecsante.app?endpoint=https://s3.garage.resilien.cloud&disableSSL=true&s3ForcePathStyle=true&region=garage
